header.header-common.clone {
    display: none;
}
footer.footer-document.ratio_asos.mb-xxl {
    display: none;
}



.form-group.lost-password {
    text-align: right;
}

.form-group.lost-password a,
.form-group.remember a {
    color: #303030;
}

.registersec {
    display: none;
}

.otp-form p {
    text-align: center;
    font-size: 13px;
    font-weight: 600;
}

.otp-form .form-fild p {
    font-size: 15px;
    margin-bottom: 7px;
}

button#otpsubmit {
    width: 65%;
    margin: 20px auto 0;
}

.form-fild .codeBox {
    display: inline-flex;
    width: 60px;
    height: 40px;
    align-items: center;
    justify-content: center;
    text-align: center;
    border: 1px solid #ced4da;
    border-radius: 22px;
}

.form-fild {
    text-align: center;
}

.timerdiv {
    text-align: center;
    margin-top: 10px;
    color: #503c3c;
    font-weight: 600;
}

span#timerd {
    border: 1px solid #6c6c6c;
    padding: 2px 10px 5px;
    border-radius: 2px;
    font-weight: 600;
    cursor: pointer;
}
span.bg-theme-blue {
    width: 100%;
    height: 50%;
    position: absolute;
    left: 0;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    bottom: 0;
}
.user-area.ptb-100 {
    padding-top: 20px;
    padding-bottom: 40px;
    border-top: 1px solid #ebebeb;
    margin-top: 9px;
}

.user-area .user-item h2 {
    text-align: center;
    margin-bottom: 30px;
    margin-top: -4px;
    color: #565555;
}



span.toggle-password {
    position: absolute;
    top: 17px;
    right: 10px;
}

span.toggle-passwordtwo {
    position: absolute;
    top: 17px;
    right: 10px;
}

.form-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100vh;
    align-items: center;
}
.page-body .content-box h5 {
    display: inline-block;
    font-size: calc(22px + (30 - 22) * ((100vw - 320px) / (1920 - 320)));
    font-weight: 500;
    font-family: "Montserrat",sans-serif;
    line-height: calc(25px + (30 - 25) * ((100vw - 320px) / (1920 - 320)));
    margin-bottom: calc(6px + (10 - 6) * ((100vw - 320px) / (1920 - 320)));
    color: #262834;
    position: relative;
}
.form-container h5 {
    display: inline-block;
    font-size: calc(22px + (30 - 22) * ((100vw - 320px) / (1920 - 320)));
    font-weight: 700;
    font-family: "Montserrat",sans-serif;
    line-height: calc(25px + (30 - 25) * ((100vw - 320px) / (1920 - 320)));
    margin-bottom: calc(6px + (10 - 6) * ((100vw - 320px) / (1920 - 320)));
    color: #262834;
    position: relative;
}
@media(max-width:768px) {
    .user-area.ptb-100 {
        padding-top: 30px;
        padding-bottom: 40px;
        height: auto;
    }

    .user-area .user-item h5 {
        margin-bottom: 0;
        font-weight: 400;
        color: #545454;
        font-size: 14px;
        text-align: center;
    }

    .user-area.ptb-100 {
        padding-top: 20px;
    }

    input::placeholder {
        font-size: 14px;
    }
    footer.mobile-menu-footer.d-sm-none {
    display: none;
}
}